﻿html
{
}
body
{
    font-family: Verdana;
    font-size: 0.7em;
    background-color: #E0E7EE;
    margin: 0px;
    padding: 0px;
    height: 100%; /* 	background-color: #E0E7EE; 	background-image: url(/content/images/contentbackground.jpg); 	background-repeat: repeat-x; 	background-position: top; 	*/
}
input
{
    font-family: Verdana;
    font-size: inherit;
}
a
{
    text-decoration: none;
    color: inherit;
}
a:hover
{
    text-decoration: underline;
}
table
{
    empty-cells: show;
}
td
{
    vertical-align: top;
    font: inherit;
}
fieldset
{
    padding: 20px;
}